gh(1)

NAME

gh-extension-upgrade - Upgrade installed extensions

SYNOPSIS

gh extension upgrade { | --all} [flags]

DESCRIPTION

Upgrade installed extensions

OPTIONS

--all[=false]
    Upgrade all extensions

--force[=false]
    Force upgrade extension

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

SEE ALSO

gh-extension(1)